CREATE TABLE [C6MartPeriodico].[MONITORAGGIO_STORICO] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[ID_AREA] varchar(20) NOT NULL,
	[NOME_PROGETTO] varchar(50) NOT NULL,
	[DATA_CTV] datetime NOT NULL,
	[CTV_MONITORATO] decimal(15,2) NULL,
	[RISORSE_ASSOCIATE] decimal(15,2) NULL,
	[ID_ELAB] int NULL,
	[CEDOLE_DIV] decimal(15,2) NULL,
	[ordinamento_progetto] int NOT NULL
)
ALTER TABLE [C6MartPeriodico].[MONITORAGGIO_STORICO] ADD CONSTRAINT [PK__MONITORAGGIO_STO__3BC0BB7A] PRIMARY KEY CLUSTERED ([RETE],[COD_FISCALE],[ID_AREA],[NOME_PROGETTO],[DATA_CTV],[ordinamento_progetto])
GO